### Method

# WebKit2WebExtension DOMNodeIterator get_filter

deprecated: 2.22

#### Declaration [src]

    WebKitDOMNodeFilter*
    webkit_dom_node_iterator_get_filter (
      WebKitDOMNodeIterator* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMNodeIterator:filter`

#### Return value

Type: `WebKitDOMNodeFilter`

A `WebKitDOMNodeFilter`.

The caller of the method takes ownership of the data, and is responsible for freeing it.